@import url(Reset.css);
@import url(Editor.css);


@font-face {
	font-family: 'ColaborateThinRegular';
	src: url('fonts/ColabThi-webfont.eot');
	src: local('☺'), url('fonts/ColabThi-webfont.woff') format('woff'), url('fonts/ColabThi-webfont.ttf') format('truetype'), url('fonts/ColabThi-webfont.svg#webfontbOrwRK9P') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateLightRegular';
	src: url('fonts/ColabLig-webfont.eot');
	src: local('☺'), url('fonts/ColabLig-webfont.woff') format('woff'), url('fonts/ColabLig-webfont.ttf') format('truetype'), url('fonts/ColabLig-webfont.svg#webfontR2xcGGVv') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateRegular';
	src: url('fonts/ColabReg-webfont.eot');
	src: local('☺'), url('fonts/ColabReg-webfont.woff') format('woff'), url('fonts/ColabReg-webfont.ttf') format('truetype'), url('fonts/ColabReg-webfont.svg#webfontB6AeCMH3') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateMediumRegular';
	src: url('fonts/ColabMed-webfont.eot');
	src: local('☺'), url('fonts/ColabMed-webfont.woff') format('woff'), url('fonts/ColabMed-webfont.ttf') format('truetype'), url('fonts/ColabMed-webfont.svg#webfontHpK4vQGz') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateBoldRegular';
	src: url('fonts/ColabBol-webfont.eot');
	src: local('☺'), url('fonts/ColabBol-webfont.woff') format('woff'), url('fonts/ColabBol-webfont.ttf') format('truetype'), url('fonts/ColabBol-webfont.svg#webfont6AVTa9Or') format('svg');
	font-weight: normal;
	font-style: normal;
}


html
{
    height: 100%;
    font-size:62.5%;
}

body
{
    background: url(/images/_header_bg.png) 0px -2px repeat-x;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size:1.2em;
    color: #404F56;
    line-height: 2em;
    height: 100%;
}

#container
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -160px; /* the bottom margin is the negative value of the footer's height */
}

p
{
    padding: 10px 0 10px 0;
}

strong
{
    font-weight: bold;
}

#footer
{
    height: 150px;
}

.push
{
    height: 150px;
}

h1, h2, h3, h4
{
    color: #12A4C9;
}

h3, h4, h5
{
    font-family: ColaborateRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
}

h1
{
    margin: 20px 0 20px;
    /*font-size: 2.5em;*/
    font-size: 3em;
    font-family: ColaborateLightRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
    letter-spacing: -0.05em;
    color:#327792;
}

h2
{  
    
    font-size: 1.9em;
    font-family: ColaborateLightRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
}

h3
{
    font-size: 1.7em;
}

h4
{
    font-size: 1.4em;
}

h5
{
    font-size:1.2em;
}

a
{
    color: #DF860D;
    text-decoration:none;  
}

p a 
{
    font-weight:bold;
    }

a:hover
{
    text-decoration: underline;
}

.clear
{
    clear: both;
    height: 1px;
    overflow: hidden;
}

.tagline 
{   
    padding: 0;
    font-family: ColaborateMediumRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight:normal;
    color: #AAAAAA;
    }

.more
{
    padding-left: 20px;
    margin-left: 20px;
    background: url(/images/more.png) left center no-repeat;
}

.btn-more
{
    background:url(/images/bg-button-more.jpg) no-repeat;
    height:25px;
    width:110px;
    color: #AAA;
    display: block;
    font-family: ColaborateBoldRegular;
    font-size:0.9em;
    padding:2px 0 0 12px;
    margin:5px 0 0;
    text-transform:uppercase;
    }    
    
.left 
{
    float:left;
    }    

.right 
{
    float:right;
    }    
    
.img-left
{
    float:left;
    margin:0 15px 15px 0;
    }    
    
.img-right
{
    float:right;
    margin:0 0 15px 15px;
    }     

.img-left-shadow
{
    float:left;
    margin:0 15px 15px 0;
    -moz-box-shadow: 0 0 3px #EEEEEE;
    -webkit-box-shadow: 0 0 3px #EEEEEE;
    box-shadow: 0 0 3px #EEEEEE;
    border: 1px solid #EEEEEE;
    padding: 5px;
    }    
    
.img-right-shadow
{
    float:right;
    margin:0 0 15px 15px;
    -moz-box-shadow: 0 0 3px #EEEEEE;
    -webkit-box-shadow: 0 0 3px #EEEEEE;
    box-shadow: 0 0 3px #EEEEEE;
    border: 1px solid #EEEEEE;
    padding: 5px;
    }  

/* Header */

#header
{
    width: 960px;
    margin: 0 auto;
    position:relative;
    z-index:100;
}

#logo
{
    width: 329px;
    height: 150px;
    background: url(/images/alpine_logo.png) 0px 0px no-repeat;
    float: left;
    overflow:hidden;
}

#header #logo a
{
    display: block;
    width: 329px;
    height: 128px;
    line-height: 100em;
}



.addthis_toolbox a{
	width: 82px;
}

.addthis_button_email{
display: block;
position: relative;
float: left;
margin-right: 0px;
width: 60px !important;
}

a.addthis_button_google_plusone{
	width: 65px !important;
}

/* ===============
   MENU
===============*/

#topnav
{
    position: relative;
}

#navi
{
    display: block;
    width: auto;
    height: 125px;
    float: right;
    font-size:1.1em;
    background:url(/images/bg-menu-list.jpg) right top no-repeat;
}

#navi li
{
    display: block;
    position: relative;
    float: left;
    height: 125px;
    background:url(/images/bg-menu-list.jpg) left top no-repeat;
}

#navi li a
{
    padding: 50px 20px 50px;
    height: 20px;
    display: block;
    z-index: 2;
    cursor: pointer;
    font-weight: bold;
    text-decoration: none;
    font-size: 1em;
    line-height: 1.3em;
    text-shadow: 0 1px 0 #EEE;
    color: #404F56;  
}

#navi li a p
{   padding: 6px 0 0;
    font-size: 0.85em;
    line-height: 1.3em;
    font-weight: normal; 
}

#navi li:hover, #navi li.hover
{
    /*text-shadow: 0 1px 0 #ccc;*/
    background: url(/images/_bg_menu_selected.png) 0px 0px repeat-x;
    color: #FFF;
}

#navi li.selected
{
    /*text-shadow: 0 1px 0 #ccc;*/
    background: url(/images/_bg_menu_selected.png) 0px 0px repeat-x;
    box-shadow: 0 0 10px #DF860D inset;
    -moz-box-shadow: 0 0 10px #DF860D inset;
    -webkit-box-shadow: 0 0 10px #DF860D inset;
}

/* Mega drop down positioning*/

#navi li .sub {
	position: absolute; /*--Important--*/
	top: 125px; 
	z-index: 99999;
	float: left;
	display: none; /*--Hidden for those with js turned off--*/
}

#navi li .s-services { left: -343px; }

#navi li .s-portfolio { left: -305px; }
/*--Hidden for those with js turned off--*/


/* ===============
   END MENU
===============*/

/* ===============
     CONTENT
===============*/

#content
{
    position:relative;
    width: 960px;
    padding: 5px 0 0;
    margin: 0 auto;
}

#body
{
    margin-bottom: 50px; 
}

#footer .inside
{
    width: 960px;
    margin: 0 auto;
    font-size: 0.9em;
    line-height: 1.65em;
    padding-top: 50px;
}

/* breadcrumbs */

#breadcrumbs
{
    position: absolute;
    top: -7px;
    right: 0px;
    z-index:1;
}

#breadcrumbs li
{
    display: block;
    float: left;
    padding-left: 14px;
    margin-left: 12px;
    background: url(/images/li-orange3.png) no-repeat left 7px;
}

/* ===============
     HOME
===============*/

/* start slideshow */

#slideshow
{
    position: relative;
    width: 960px;
    height: 500px;
    margin: 10px 0;
    z-index: 1;
}

#slideshow li
{
    width: 100%;
    height: 500px;
}

#slideshow li a
{
    color:#404F56;
}

.slideshow
{
    width: 960px;
    height: 515px;
    color:#333;
}

#slideshow img
{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

#slideshow .text 
{
    position: absolute;
    width: 245px;
    margin-top:100px;
    left: 700px;
    z-index: 2;
    }

#slideshow h2
{
    margin:10px 0 0 -2px;
    font-size: 3em;
    line-height:1em;
    letter-spacing:-0.05em;
    font-family:"ColaborateLightRegular", Arial Narrow, Arial, Helvetica, Sans-Serif;
    color:#666; 
}

#slideshow h3
{
    margin:5px 0;
    padding-top:0px;
    font-size: 2em;
    font-family:"ColaborateLightRegular", Arial Narrow, Arial, Helvetica, Sans-Serif;
    letter-spacing:-0.05em;
    color:#666;
}

#slideshow p
{
    font-size:1em;
    line-height:1.5em;
}

.slideshow-nav
{
    position: absolute;
    bottom: 100px;
    width:200px; 
    left: 700px;
    z-index: 10;
}

#slideshow .slideshow-nav a
{
    background: url(/images/slider-nav.gif) 0 0 no-repeat;
    height:6px;
    width:6px;
    overflow:hidden;
    display:block;
    margin:0 10px 0 0;
    text-indent:-20px;
    float:left;
}

#slideshow .slideshow-nav a.activeSlide
{
    background: url(/images/slider-nav.gif) 0 -6px no-repeat;
}

.prev-slider 
{
    background:url(/images/prev.gif);
    width:30px;
    height:70px;
    position:absolute;
    left:-30px;
    top:200px;
    cursor:pointer;
    }
    
.next-slider 
{
    background:url(/images/next.gif);
    width:30px;
    height:70px;
    position:absolute;
    right:-30px;
    top:200px;
    cursor:pointer;
    }    

/* Services on the bottom of the homepage*/

#services-home-wrapper 
{
    width:100%;
    }
    
#services-home-wrapper h1
{
    margin:0px;
    font-size:2.1em;
    text-transform:uppercase;
    font-family: ColaborateRegular,Arial Narrow,Arial,Helvetica,Sans-Serif;
    }  
    
#services-home-wrapper p
{   width:280px;
    margin-left:3px;
    font-size:1em;
    line-height:1.9em;
    color:#404F56;
    }      

#services-home-wrapper .last
{
    margin-right:0px;
    width:296px;
    border-right:none;
    }      
      
.services-home 
{
    width:309px;
    margin:40px 22px 5px 0;
    float:left;
    border-right:1px solid #EFEFEF;
    }
    
.services-home h1 a
{
    color:#327792;
    }       

.services-home h3
{
    margin:4px 0 8px;
    padding-top:0px;
    }   
    
.services-home h3 a
{
    text-transform:uppercase;
    color:#AAA;
    font-size:0.7em;
    
    }  
    
.services-home div.button
{
    margin-top:20px; height:40px; padding:0 0 16px 0px; width:290px; background: url(/images/bg-call-a.jpg);
    }      
    
.services-home div.button a
{
    height:22px; display:block; padding:16px 0 16px 45px; margin-left:16px; font-family:ColaborateBoldRegular, Arial Narrow, Arial, Helvetica, Sans-Serif; color:#97959C;
    }        

a.img-wrapper
{
    background:url(/images/bg-services-img-home.png) no-repeat;
    width:300px;
    height:135px;
    display:block;
    margin-left:-13px;
    padding:16px 0 0 16px;
    }         

/* end call to action home */

.shadow
{
    width: 660px;
    height: 40px;
    background: url(../images/_bg-home-text.gif) top center no-repeat;
    float: left;
}

/* ===============
     END HOME
===============*/

/* ===============
     SERVICES
===============*/

 /* services intro on service page */    
 
.service-intro
{
    border-bottom:1px solid #EEE;
    padding:20px 0 25px;
    margin-bottom:25px;
    } 
 
.service-intro h1
{
    margin:0px 0px 4px;
    font-size:2.5em;
    text-transform:uppercase;
    } 

#left-three-quarters .service-intro h2
{
    padding:0px;
    font-family:ColaborateMediumRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
    /*font-size:1.2em;*/
     font-size: 2em;
    text-transform:uppercase;
    /*color:#AAA;*/
    margin-top:5px;
    }       

#left-three-quarters .service-intro h3{
    color:#AAA;	
}
    
.service-intro a.img-wrapper 
{
    float:left;
    height:134px;
    }

.service-intro a.right 
{
    float:right;
    margin-left:0px;
    margin-right:-13px;
    }   
    
.service-intro a.btn-more
{
    float:right; margin-top:12px;
    }  
    
/* lateral menu on services page */

#left-three-quarters 
{
    margin-top: 15px;
    float: left;
    width:690px;
    }
    
#left-three-quarters ul
{
    margin: 10px 0;
}   
    
#left-three-quarters ul li
{
    padding-left: 22px;
    margin-left: 20px;
    background: url(/images/li-orange3.png) no-repeat 5px 6px;
}       
    
#left-three-quarters h2
{
    margin: 25px 0 5px 0;
    font-size:1.7em;
    font-family: ColaborateRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
    
}    
    
#right-one-quarter
{
    margin: 30px 0 20px;
    width: 230px;
    float: right;
    }        
    
#right-one-quarter .webdesign, #right-one-quarter .itsupport, #right-one-quarter .software 
{
    box-shadow: 1px 1px 3px #EEE;
    -moz-box-shadow: 0px 0px 3px #EEE; 
    -webkit-box-shadow: 0px 0px 3px #EEE; 
    margin-bottom:20px;
    padding-bottom:35px;
    }    
    
div.webdesign { background: url(/images/software.jpg) 0 55px repeat-x; }
div.itsupport { background: url(/images/itsupport.jpg) 0 55px repeat-x; }
div.software { background: url(/images/webdesign.jpg) 0 55px repeat-x; margin-right: 0;}        

#right-one-quarter h3
{
    padding: 20px 5px 20px 60px;
    margin-bottom: 30px;
    font-size: 1.3em;
    font-family:ColaborateLightRegular, Arial Narrow, Arial, Sans-Serif;
    font-size:1.45em;
    letter-spacing:-0.4px; 
}

div.webdesign h3 { background: url(/images/icons/color_wheel4.png) 10px center no-repeat; }
div.itsupport h3 { background: url(/images/icons/ico02_2.png) 11px center no-repeat;}
div.software h3 { background: url(/images/icons/applications2.png) 12px center no-repeat;}
   
#right-one-quarter .webdesign li, #right-one-quarter .itsupport li, #right-one-quarter .software li
{
    border-bottom: 1px solid #EEEEEE;
}    

#right-one-quarter li h4
{
    font-family:Arial,Helvetica,Sans-Serif;
    font-size:1em;
} 

#right-one-quarter .webdesign li a, #right-one-quarter .itsupport li a, #right-one-quarter .software li a
{
    display:block;
    height:26px;
    padding-left:60px;
}

#right-one-quarter li.selected a
{
    text-decoration: none;
    font-weight: bold;
}   
   
div.webdesign a, div.itsupport a, div.software a 
{
    color:#404F56;
    }

/* end content on the right side */

.video /*shared with blog*/
{
    margin: 10px auto 10px auto;
    display: block;
    width: 520px;
    height: 390px;
}    
   
/* ===============
  END SERVICES
===============*/

/* portfolio */

#portfolio
{
    width: 100%;
    height: auto;
    overflow: auto;
}

.projects
{
    width: 290px;
    padding-right:15px;
    margin:20px 15px 20px 0;
    height: 360px;
    min-height: 350px;
    float: left;
    border-right:1px solid #EFEFEF;
}

#portfolio .third
{
    border-right:none;
    margin-right:0px;
    padding-right:0px;
}

#portfolio .bg
{
    width: 300px;
    height: 200px;
    background: url(/images/bg-portfolio-item.jpg) no-repeat;
    padding:17px 0 0 16px;
    margin-left:-5px;
}

#portfolio h2
{
    margin: -5px 0px 10px 4px;
    letter-spacing:-0.04em;
    font-family: ColaborateRegular,Arial Narrow,Arial,Helvetica,Sans-Serif;
    font-size: 1.7em;
}

#portfolio h2 a
{
    color: #12A4C9;
}

#portfolio .projects p
{    
    padding:0px;
    width: 280px;
    margin: 0 0 0 6px;
    line-height: 1.9em;
    font-size: 1em;
}

#portfolio .btn-more 
{
    margin: 20px 0 0 6px;
    } 

#portfolio ul 
{
    margin-top:30px;
    }

#portfolio li
{
    width: 290px;
    float: left;
    margin: 0 0 5px 10px;
    padding-left: 20px;
    background: url(/images/li-orange2.png) no-repeat left center;
}

#portfolio li a
{
    color: #0084B4;
    text-decoration: none;
}

#portfolio li h3
{
    margin:0px;
    padding:0px;
    letter-spacing:-0.03em;
    font-size: 1.4em;
}

/* ===============
     BLOG
===============*/

#blog-archive 
{
    -moz-box-shadow: 0 0 3px #EEEEEE;
    -webkit-box-shadow: 0 0 3px #EEEEEE;
    box-shadow: 0 0 3px #EEEEEE;
    background: url(/images/software.jpg) 0 55px repeat-x;
    padding-bottom:15px;
    }

#blog-archive h3
{
    background: url(/images/ico-archive2.jpg) 12px center no-repeat;
}

#blog-archive h4
{
    border-bottom:1px solid #EEE;
    }

#blog-archive .archive 
{
    margin:15px;
    }

#blog-archive  li
{
    margin-left: 0;
    padding-left: 0;
}    

#blog-archive  li ul li
{
    padding-left: 15px;
    background: none;
}

#blog-archive  li ul li ul
{
     margin-bottom:3px;
}

#blog-archive  li ul li ul li
{
     background: url(/images/li-orange3.png) 0 5px no-repeat;
     margin-left:10px;
}

#posts-list
{margin-top:15px;}

#posts-list .post, #posts-list .post-first
{
    width:294px;
    height: auto;
    overflow: auto;
    margin:0 25px 25px 0;
    padding:0 15px 20px 20px;
    float:left;
    overflow:hidden;
    -moz-box-shadow: 0 0 3px #EEEEEE;
    -webkit-box-shadow: 0 0 3px #EEEEEE;
    box-shadow: 0 0 3px #EEEEEE;
}

#posts-list .even
{
    margin-right:0px;
    }
    
#posts-list .post-first h1
{
    font-family: ColaborateRegular,Arial Narrow,Arial,Helvetica,Sans-Serif;
    font-size: 1.5em;
    margin:25px 0 10;
}      

#posts-list .post-first h1 a, #posts-list .post h2 a
{
    color:#12A4C9;
}  

#posts-list .post h2
{
    font-family: ColaborateRegular,Arial Narrow,Arial,Helvetica,Sans-Serif;
    font-size: 1.5em;
}    

#posts-list p.tagline 
{
    margin-bottom:6px;
    }

#posts-list .btn-more
{
    margin: 15px 0 0;
    }
    
#posts-list a.btn-more 
{
    color:#AAA;
    }   

#posts-list .navigation 
{
    width:100%;
    clear:both;
    height:30px;
    }    
    
.post-image 
{
    padding:7px; border:1px solid #EEE; width:300px; float:right; margin-left:10px; -moz-box-shadow: 0 0 3px #EEEEEE;
    }

.monthHeader a
{
    color: #12A4C9;
}


/* ===============
     END BLOG
===============*/

/* ===============
     CONTACT
===============*/

#left-two-thirds
{
    width:620px;
    float:left;
    }

#right-one-third
{
    width:300px;
    float:left;
    margin:95px 0 0 20px;
    padding-left:19px;
    border-left:1px solid #EEE;
    }

#contact-details, #add-mobile 
{
    margin:0 0 20px;
    font-family:ColaborateMediumRegular;
    font-size:1.3em;
    border-bottom:1px solid #EEE;
    }

#contact-details ul 
{
    padding-left:40px;
    margin-bottom:10px;
    }

#contact-details .user
{
    background:url(/images/icons/agent.png) no-repeat;
    }
    
#contact-details .address
{
    background:url(/images/icons/addressbook.png) no-repeat;
    }    
    
#contact-details .phone
{
    background:url(/images/icons/phone.png) no-repeat;
    }     
    
#contact-details .id
{
    background:url(/images/icons/ID.png) no-repeat;
    }     
  
#add-mobile p
{
    padding:0 0 0 40px;
    margin-bottom:10px;
    background:url(/images/icons/iphone_contact.png) 0px 3px no-repeat;
    }  

#add-mobile img
{
    margin:0 0 20px 40px;
    }  

/* Enquiry form */

legend
{
    font-size: 1.3em;
    color: #12A4C9;
    background: transparent;
}

fieldset
{
    padding: 40px 0 20px;
    margin: 15px 50px 0;
    -moz-box-shadow: 1px 1px 8px #EEE;
    -webkit-box-shadow: 1px 1px 8px #EEE;
    box-shadow: 1px 1px 8px #EEE;
}

label
{
    float: left;
    width: 120px;
    margin-right: 10px;
    padding-top: 0.2em;
    text-align: right;
    font-family:ColaborateMediumRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
    font-size:1.2em;
    color:#327792;
}

input, textarea
{
    width: 300px;
    padding: 7px 5px;
    margin-bottom: 10px;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:1em;
    color:#404F56;
    background:#FAFAFA;
    border:none;
    border-radius:2px;
    -moz-border-radius:2px;	
    -webkit-border-radius:2px;
    -moz-box-shadow:inset 0 1px 3px #CCC;
   -webkit-box-shadow:inset 0 1px 3px #CCC;
    box-shadow:inset 0 1px 3px #CCC;
}

#ctl00_ctl00_ctl00_ContentPlaceHolderDefault_ChildContent_ContactForm_6_btnSubmit
{
    margin-left:125px;
    background:url(/images/btn-gray-contact.jpg) no-repeat;
    height:40px;
    width:160px;
    border:none;
     color: #97959C;
    display: block;
    font-family: ColaborateBoldRegular;
    font-size:1em;
    text-align:left;
    padding-left:17px;
    cursor:pointer;
    }  

#map
{
    width: 100%;
    height: 250px;
}


/* ===============
     END CONTACT
===============*/

/* ===============
     FOOTER
===============*/

#footer
{
    height: 160px;
    background: url(/images/_bg_footer.png) 0px 0px repeat-x;
    clear: both;
    color:#666;
}

#footer p
{
    padding: 0px;
}

#footer a
{
   color:#888;
}

#footer strong
{
   display:block;
   margin:0 0 3px 0;
   padding:0 0 1px 0;
}

#footer .contact
{
    float: left;
    /*width: 475px;*/
    width:60%;
}

#footer .disclaimer
{
    float: right;
    /*width: 230px;
    text-align: left;*/
    width:40%;
}

#footer .disc-left 
{
    width:282px;
    float: left;
    text-align: right;
}
    
#footer .disc-right {
    float: right;
    width:81px;
}

#footer .disc-right img {
    width:81px;
    height:60px;
    border:0;
}

#footer .left
{
    float: left;
    margin: 0 15px 0 0;
    width:230px;
}

#footer .right
{
    float: right;
    width: 230px;
}
#footer .regOff
{
    text-align:center;
    font-size:9px;
}

/* ===============
     END FOOTER
===============*/

/* ===============
      SITEMAP
===============*/

#sitemap li
{

background: url("/images/li-orange3.png") no-repeat scroll 0 5px transparent;
padding-left:15px;
}

/* ===============
    End SITEMAP
===============*/

/* ===============
   START DROP DOWN
===============*/

.drop-down-menu
{
    height: auto;
    background: #FFF url(../images/bg-drop-menu.gif) center top no-repeat;
    border: 2px solid #ED6E0F;
    box-shadow: 0 0 15px #333;
    -moz-box-shadow: 0 0 20px #999;
    -webkit-box-shadow: 0 0 20px #999;
}

#services-drop, #portfolio-drop
{
    display: none;
    z-index: 10000000;
}

#ctn-drop-services
{
    padding: 30px 10px 30px 30px;
    width:740px;
}

#ctn-drop-services .webdesign, #ctn-drop-services .itsupport, #ctn-drop-services .software
{
    margin: 0 15px 0 0;
    width: 230px;
    float: left;
    font-size: 0.90em;
    background-position:left 50px;
}

#ctn-drop-services .webdesign li, #ctn-drop-services .itsupport li, #ctn-drop-services .software li
{
    border-bottom: 1px solid #EEEEEE;
    background:none;
}

#ctn-drop-services p .last
{
    margin: 0;
}

#ctn-drop-services h3
{
    padding: 0px 0 12px 60px;
    margin: 0px 0px 25px;
    font-weight: bold;
    height:35px;
    font-size: 1.4em;
    font-family: ColaborateLightRegular,Arial Narrow,Arial,Helvetica,Sans-Serif;
}

#ctn-drop-services .last h3
{
    padding-top: 0px;
    padding-bottom: 0px;
}

#ctn-drop-services h3 a, #ctn-drop-services li a
{
    margin:0px;
    padding:0px;
    font-weight:normal;
}

#ctn-drop-services li a:hover
{
	text-decoration:underline;
}

#ctn-drop-services h3 a
{
    padding-top:13px;
    display:block;
}

#ctn-drop-services h4
{
    font-family:Arial,Helvetica,Sans-Serif;
    margin:0px;
    padding:0px;
    font-size:1em;
}

#ctn-drop-services li
{
    height:26px;
    float:none;
}

#ctn-drop-services li a
{
    display:block;
    height: 26px;
    padding-left: 60px;
    line-height:2.2em;
}


#ctn-drop-services li:hover, #ctn-drop-portfolio li:hover, #ctn-drop-services li.selected
{
   background:none;
   box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;  
}


#ctn-drop-portfolio
{
    /*height:300px;*/
    padding: 30px 30px 10px;
    width:640px;
    overflow: hidden;
}

#ctn-drop-portfolio li
{
    background: none;
    height:auto;
}

#ctn-drop-portfolio li a
{
    display:inline;
    font-weight:normal;
    line-height:1.8em;
    padding:0px;
    margin:0px;
}

#ctn-drop-portfolio li.featured
{
    float: left;
    width: 280px;
    border-right: 1px solid #EFEFEF;
    padding-right:20px;
}

#ctn-drop-portfolio li.featured img
{
    background: url("/images/bg-portfolio.jpg") no-repeat scroll 0 0 transparent;
    padding: 6px 18px 16px 19px;
    margin-left: -12px;
    height:auto;
}

#ctn-drop-portfolio li.more
{
    float: left;
    width: 315px;
    margin: 0 0 15px 0;
    height:auto;
}

#ctn-drop-portfolio li.featured p, #ctn-drop-portfolio li.more p
{   
    padding:0px;
    margin:0px;
    color:#333;
    margin-top:5px;
}

#ctn-drop-portfolio li.more img
{
    border: 1px solid #EEE;
    padding: 5px;
    float: left;
    margin: 0 8px 0 0;
}

#ctn-drop-portfolio p
{
    padding: 0px;
    font-size: 0.8em;
    line-height:1.8em;
}

/* ===============
   END DROP DOWN
===============*/

/* ===============
   OLD WEBSITE
===============*/

.quickcut-col
{
    width: 44%;
    margin-right: 1.5%;
    margin-top: 20px;
    padding: 2%;
    background: #EEE;
    border: 1px solid #ccc;
    float: left;
}

.font-size
{
    font-size: 0.8em;
}

#content .quickcut-col input
{
    width: auto;
    margin: 0 5px 0 5px;
}

.red
{
    color: #ff0033;
}

.autowidth
{
    width: auto;
    margin: 0 5px 0 5px;
}

.list
{
    padding-left: 20px;
    margin-left: 10px;
    background: transparent url(/images/li-orange.png) no-repeat 0px 4px;
}

.adbooking-form {
width:600px;
margin:20px auto 0;
-moz-box-shadow: 0 0 3px #EEEEEE;
-webkit-box-shadow: 0 0 3px #EEEEEE;
padding:10px 35px 20px;

}



#mandatory-info 
{
    /*
    margin-left:130px;
    width: 300px;
    padding-top: 0.2em;
    text-align: left;
    font-family:ColaborateMediumRegular, Arial Narrow, Arial, Helvetica, Sans-Serif;
    font-size:1.2em;
    color:#327792;
*/
display:none;
}

input.error, textarea.error 
{
    border:1px solid red;   
}


/* ===============
  END OLD WEBSITE
===============*/



























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
